Index: external/fastjet/plugins/D0RunIICone/ConeSplitMerge.hpp
===================================================================
--- external/fastjet/plugins/D0RunIICone/ConeSplitMerge.hpp	(revision 4564cba9fa0180ca6c293da8cea545291a6d0116)
+++ external/fastjet/plugins/D0RunIICone/ConeSplitMerge.hpp	(revision d7d2da362406b9e37fdf238970417c94779b54b0)
@@ -75,5 +75,5 @@
 {
 public:
-  bool operator()(const ProtoJet<Item> & first, const ProtoJet<Item> & second) const
+  bool operator()(const ProtoJet<Item> & first, const ProtoJet<Item> & second)
   {
     if ( first.pT() > second.pT() ) return true;
Index: external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc
===================================================================
--- external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc	(revision 4564cba9fa0180ca6c293da8cea545291a6d0116)
+++ external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc	(revision d7d2da362406b9e37fdf238970417c94779b54b0)
@@ -1,6 +1,6 @@
-//FJSTARTHEADER
-// $Id: D0RunIIConePlugin.cc 4442 2020-05-05 07:50:11Z soyez $
+//STARTHEADER
+// $Id$
 //
-// Copyright (c) 2005-2020, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2011, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
@@ -13,9 +13,7 @@
 //
 //  The algorithms that underlie FastJet have required considerable
-//  development. They are described in the original FastJet paper,
-//  hep-ph/0512210 and in the manual, arXiv:1111.6097. If you use
+//  development and are described in hep-ph/0512210. If you use
 //  FastJet as part of work towards a scientific publication, please
-//  quote the version you use and include a citation to the manual and
-//  optionally also to hep-ph/0512210.
+//  include a citation to the FastJet paper.
 //
 //  FastJet is distributed in the hope that it will be useful,
@@ -27,5 +25,5 @@
 //  along with FastJet. If not, see <http://www.gnu.org/licenses/>.
 //----------------------------------------------------------------------
-//FJENDHEADER
+//ENDHEADER
 
 #include "fastjet/D0RunIIConePlugin.hh"
Index: external/fastjet/plugins/D0RunIICone/ILConeAlgorithm.hpp
===================================================================
--- external/fastjet/plugins/D0RunIICone/ILConeAlgorithm.hpp	(revision 4564cba9fa0180ca6c293da8cea545291a6d0116)
+++ external/fastjet/plugins/D0RunIICone/ILConeAlgorithm.hpp	(revision d7d2da362406b9e37fdf238970417c94779b54b0)
@@ -49,4 +49,5 @@
 //
 // 2012-06-12  Gregory Soyez  <soyez@fastjet.fr>
+//
 //        * Replaced addItem(...) by this->addItem(...) to allow
 //          compilation with gcc 4.7 which no longer performs
Index: external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh
===================================================================
--- external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh	(revision 4564cba9fa0180ca6c293da8cea545291a6d0116)
+++ external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh	(revision d7d2da362406b9e37fdf238970417c94779b54b0)
@@ -2,8 +2,8 @@
 #define __D0RUNIICONEPLUGIN_HH__
 
-//FJSTARTHEADER
-// $Id: D0RunIIConePlugin.hh 4442 2020-05-05 07:50:11Z soyez $
+//STARTHEADER
+// $Id: D0RunIIConePlugin.hh 2761 2011-11-24 13:54:05Z soyez $
 //
-// Copyright (c) 2005-2020, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2011, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
@@ -16,9 +16,7 @@
 //
 //  The algorithms that underlie FastJet have required considerable
-//  development. They are described in the original FastJet paper,
-//  hep-ph/0512210 and in the manual, arXiv:1111.6097. If you use
+//  development and are described in hep-ph/0512210. If you use
 //  FastJet as part of work towards a scientific publication, please
-//  quote the version you use and include a citation to the manual and
-//  optionally also to hep-ph/0512210.
+//  include a citation to the FastJet paper.
 //
 //  FastJet is distributed in the hope that it will be useful,
@@ -30,5 +28,5 @@
 //  along with FastJet. If not, see <http://www.gnu.org/licenses/>.
 //----------------------------------------------------------------------
-//FJENDHEADER
+//ENDHEADER
 
 #include "fastjet/JetDefinition.hh"
